/* CSS Document */

body{
	font-family:Calibri;
	font-size:14px;
	margin:0;
	color: #333333;
}
#wrapperindex { 
	-moz-box-shadow:0px 0px 30px rgba(0,0,0,.2); 
	-webkit-box-shadow:0px 0px 30px rgba(0,0,0,.2); 
	box-shadow:0px 0px 30px rgba(0,0,0,.2); 
	/*background:#fff; */
	border-right:1px solid #ddd; 
	border-left:1px solid #ddd; 
	margin:0 auto; 
	width:970px; 
	overflow:hidden;
}
#kanan{
	width:160px;
	float:left;
	height:20px;
}
#kananimg{
	width:166px;
	float:left;
	height:120px;
	background:url(../images/login_box.png) no-repeat;	
	margin-top:-2px;	
}	
#kiri{
	width:160px;
	float:left;
}
#footer{
	vertical-align:middle;
	float:left;
	height:80px;
	width:110px;
	background-color:#f0f0f0;
}
#footer2{
	vertical-align:middle;
	float:left;
	height:80px;
	width:15px;
	background-color:#f0f0f0;
}
#footerimg{
	vertical-align:middle;
	float:left;
	height:80px;
	background:url(../images/footer/megacall.png) center left no-repeat;
	/*width:670px;*/
	width:590px;
	background-color:#f0f0f0;
}
#logolps{
	background:url(../images/footer/logo_lps.png) center center no-repeat;
	float:left;
	height:80px;
	width:130px;
	background-color:#f0f0f0;
}
#logobsk{
	background:url(../images/footer/logo_bsk.png) center center no-repeat;
	float:left;
	height:80px;
	width:145px;
	background-color:#f0f0f0;
}

#logovisa{
	background:url(../images/footer/logo_visa.png) center center no-repeat;
	float:left;
	height:80px;
	width:80px;
	background-color:#f0f0f0;
}

#inputsearch {
    border: 3px solid white; 
    -webkit-box-shadow: 
      inset 0 0 3px  rgba(0,0,0,0),
            0 0 6px rgba(0,0,0,0); 
    -moz-box-shadow: 
      inset 0 0 3px  rgba(0,0,0,0),
            0 0 6px rgba(0,0,0,0); 
    box-shadow: 
      inset 0 0 3px  rgba(0,0,0,0),
            0 0 6px rgba(0,0,0,0); 
    padding: 2px;
    background: rgba(255,255,255,255);
    margin: 0 0 3px 0;
}
#selectlogin, #program{
	font-family:calibri;
	font-size:14px;
	padding-left:2px;
}

#selectlogin option, #program option{
	padding-left:5px;
}

#title{
	background-color: #DCDCDC;
    display: block;
    font-size: 18px;
    padding-bottom: 0.3em;
    padding-left: 0.7em;
    padding-right: 0.5em;
    padding-top: 0.2em;
	margin-bottom: 5px;
}

#linkemail{
	color:#0000FF;
}

#linkemail:hover{
	color:#e65900;
}

.ui-tabs-vertical { width: 581px; }
.ui-tabs-vertical .ui-tabs-nav { padding: 0.1em 0em 0em 0em; float: left; width: 115px; }
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0 -1px .2em 0; }
.ui-tabs-vertical .ui-tabs-nav li a { display:block; font-size:13px; border-color:#ffffff }
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0; padding-right: .1em; border-right-width: 1px; border-right-width: 1px; }
.ui-tabs-vertical .ui-tabs-panel { padding: 0 0 0 20px; float: left; width: 446px; margin: 0;}